Reference record for OID 1.3.6.1.4.1.231.2.49.2.0.10000

Parent
1.3.6.1.4.1.231.2.49.2.0 (0)
Node code
10000
Node name
svrTrapUnknownEvent
Numeric OID
1.3.6.1.4.1.231.2.49.2.0.10000
URN notation
urn:oid:1.3.6.1.4.1.231.2.49.2.0.10000
ASN.1 notation

{1 3 6 1 4 1 231 2 49 2 0 10000}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapUnknownEvent(10000)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/49/2/0/10000
  • /ISO/Identified-Organization/6/1/4/1/231/2/49/2/0/10000
  • /ISO/3/6/1/4/1/231/2/49/2/0/10000
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapUnknownEvent

Descriptions

svrTrapUnknownEvent — Fujitsu and Fsas ServerView RAID MIBs (official package), Fujitsu / Siemens native MIB archives

Unknown event.

Source records

svrTrapUnknownEvent

Status in source: unspecified.

Names: svrTrapUnknownEvent

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "svrTrapUnknownEvent",
    "TRAP-TYPE",
    "ENTERPRISE",
    "svrNotifications",
    "VARIABLES",
    "{",
    "svrTrapInfoServerName",
    ",",
    "svrTrapInfoTime",
    ",",
    "svrTrapInfoPlaceHolder1",
    ",",
    "svrTrapInfoPlaceHolder2",
    ",",
    "svrTrapInfoPlaceHolder3",
    ",",
    "svrTrapInfoPlaceHolder4",
    ",",
    "svrTrapInfoPlaceHolder5",
    ",",
    "svrTrapInfoPlaceHolder6",
    "}",
    "DESCRIPTION",
    "\"Unknown event.\"",
    "::=",
    "10000"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "svrNotifications"
      ]
    ],
    [
      "VarTypes",
      [
        "svrTrapInfoServerName",
        "svrTrapInfoTime",
        "svrTrapInfoPlaceHolder1",
        "svrTrapInfoPlaceHolder2",
        "svrTrapInfoPlaceHolder3",
        "svrTrapInfoPlaceHolder4",
        "svrTrapInfoPlaceHolder5",
        "svrTrapInfoPlaceHolder6"
      ]
    ],
    [
      "DESCRIPTION",
      "Unknown event."
    ],
    null
  ]
}
  • Fujitsu / Siemens native MIB archives · Publisher's source file: FSC-RAID-MIB — archive MIB indexed for Fujitsu

    Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.

    Module: FSC-RAID-MIB

    Published definition
    svrTrapUnknownEvent TRAP-TYPE
        ENTERPRISE svrNotifications
        VARIABLES {
            svrTrapInfoServerName,
            svrTrapInfoTime,
            svrTrapInfoPlaceHolder1,
            svrTrapInfoPlaceHolder2,
            svrTrapInfoPlaceHolder3,
            svrTrapInfoPlaceHolder4,
            svrTrapInfoPlaceHolder5,
            svrTrapInfoPlaceHolder6
            }
        DESCRIPTION     "Unknown event."
        --#TYPE            "Unknown event"
        --#SUMMARY         "Unknown event (Server %s)"
        --#ARGUMENTS       { 0 }
        --#SEVERITY        INFORMATIONAL
        --#TIMEINDEX       1
        --#HELP            "If there are errors directly before or after this event, perform the proper recovery action for that error."
        --#STATE           OPERATIONAL
        ::= 10000
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download FSC-RAID-MIB — archive MIB indexed for Fujitsu

    Related source files and packages:

    • RFC-1212 — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:17 GMT; 2,948 bytes
    • RFC-1215 — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:20:59 GMT; 1,336 bytes
    • RFC1155-SMI — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:04 GMT; 3,067 bytes
    Show all 4 related files and packages
    • RFC1213-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:00 GMT; 103,000 bytes

    Source location: FSC-RAID-MIB::svrTrapUnknownEvent.
    Source version and references

    Published package: Fujitsu archived MIB undated archived revision; file: FSC-RAID-MIB.mib.

    Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:16 GMT; 944,186 bytes

    Downloaded: 2026-10-27T05:14:03.490106+00:00.

  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB

    Published definition
    svrTrapUnknownEvent TRAP-TYPE
        ENTERPRISE svrNotifications
        VARIABLES {
            svrTrapInfoServerName,
            svrTrapInfoTime,
            svrTrapInfoPlaceHolder1,
            svrTrapInfoPlaceHolder2,
            svrTrapInfoPlaceHolder3,
            svrTrapInfoPlaceHolder4,
            svrTrapInfoPlaceHolder5,
            svrTrapInfoPlaceHolder6
            }
        DESCRIPTION     "Unknown event."
        --#TYPE            "Unknown event"
        --#SUMMARY         "Unknown event (Server %s)"
        --#ARGUMENTS       { 0 }
        --#SEVERITY        INFORMATIONAL
        --#TIMEINDEX       1
        --#HELP            "If there are errors directly before or after this event, perform the proper recovery action for that error."
        --#STATE           OPERATIONAL
        ::= 10000
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB::svrTrapUnknownEvent.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fujitsu enterprise number 231.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.1 MiB

    Downloaded: 2026-11-03T05:39:26.414193+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (1446)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.49.2.0.10496 svrTrapPDStateChangeByUserRbldToOffline00
1.3.6.1.4.1.231.2.49.2.0.10497 svrTrapPDStateChangeFailToOffline00
1.3.6.1.4.1.231.2.49.2.0.10498 svrTrapPDStateChangeHSToOffline00
1.3.6.1.4.1.231.2.49.2.0.10499 svrTrapPDStateChangeOfflineToAvail00
1.3.6.1.4.1.231.2.49.2.0.10500 svrTrapPDStateChangeOfflineToFail00
1.3.6.1.4.1.231.2.49.2.0.10501 svrTrapPDStateChangeOfflineToHS00
1.3.6.1.4.1.231.2.49.2.0.10502 svrTrapPDStateChangeOfflineToOffline00
1.3.6.1.4.1.231.2.49.2.0.10503 svrTrapPDStateChangeOfflineToOp00
1.3.6.1.4.1.231.2.49.2.0.10504 svrTrapPDStateChangeOfflineToRbld00
1.3.6.1.4.1.231.2.49.2.0.10505 svrTrapPDStateChangeOpToOffline00
1.3.6.1.4.1.231.2.49.2.0.10506 svrTrapPDStateChangeRbldToOffline00
1.3.6.1.4.1.231.2.49.2.0.10507 svrTrapCacheFlushed00
1.3.6.1.4.1.231.2.49.2.0.10508 svrTrapCacheNotFlushed00
1.3.6.1.4.1.231.2.49.2.0.10509 svrTrapRebuildResumed00
1.3.6.1.4.1.231.2.49.2.0.10510 svrTrapAutoRebuildStarted00
1.3.6.1.4.1.231.2.49.2.0.10511 svrTrapBGIRestarted00
1.3.6.1.4.1.231.2.49.2.0.10512 svrTrapLDPDMediaError00
1.3.6.1.4.1.231.2.49.2.0.10513 svrTrapLDRebuildResumed00
1.3.6.1.4.1.231.2.49.2.0.10514 svrTrapLDConCheckFinishedWithLBAErrors00
1.3.6.1.4.1.231.2.49.2.0.10515 svrTrapLDConCheckErrors00
1.3.6.1.4.1.231.2.49.2.0.10516 svrTrapPDForcedFromFailedToOnline00
1.3.6.1.4.1.231.2.49.2.0.10517 svrTrapPDTransferSpeedValueChanged00
1.3.6.1.4.1.231.2.49.2.0.10518 svrTrapSASPortLinkLost00
1.3.6.1.4.1.231.2.49.2.0.10519 svrTrapSASPortLinkRestored00
1.3.6.1.4.1.231.2.49.2.0.10520 svrTrapCacheModeChangedToWriteBack00
1.3.6.1.4.1.231.2.49.2.0.10521 svrTrapCacheModeChangedToWriteThrough00
1.3.6.1.4.1.231.2.49.2.0.10522 svrTrapPDSpareAffinityIgnored00
1.3.6.1.4.1.231.2.49.2.0.10523 svrTrapForeignConfigTableOverflow00
1.3.6.1.4.1.231.2.49.2.0.10524 svrTrapForeignConfigPartialImport00
1.3.6.1.4.1.231.2.49.2.0.10525 svrTrapSASMuxActivatedConnector00
1.3.6.1.4.1.231.2.49.2.0.10526 svrTrapctrlmissingafterreboot00
1.3.6.1.4.1.231.2.49.2.0.10527 svrTrapctrlappearedafterreboot00
1.3.6.1.4.1.231.2.49.2.0.10528 svrTrapPDRebuildAborted00
1.3.6.1.4.1.231.2.49.2.0.10529 svrTrapCheckErrorCorrectable00
1.3.6.1.4.1.231.2.49.2.0.10530 svrTrapCheckErrorUnCorrectable00
1.3.6.1.4.1.231.2.49.2.0.10531 svrTrapMDCErrorCorrectable00
1.3.6.1.4.1.231.2.49.2.0.10532 svrTrapMDCErrorUnCorrectable00
1.3.6.1.4.1.231.2.49.2.0.10533 svrTrapResetErrorCounters00
1.3.6.1.4.1.231.2.49.2.0.10534 svrTrapAdapterPropertyChanged00
1.3.6.1.4.1.231.2.49.2.0.10535 svrTrapAdapterFRU00
1.3.6.1.4.1.231.2.49.2.0.10536 svrTrapPDCommandTimeout00
1.3.6.1.4.1.231.2.49.2.0.10537 svrTrapPDReset00
1.3.6.1.4.1.231.2.49.2.0.10538 svrTrapLDLog80Full00
1.3.6.1.4.1.231.2.49.2.0.10539 svrTrapLDLogFull00
1.3.6.1.4.1.231.2.49.2.0.10540 svrTrapLDLogUncorrMediumError00
1.3.6.1.4.1.231.2.49.2.0.10541 svrTrapLDMediumErrorCorr00
1.3.6.1.4.1.231.2.49.2.0.10542 svrTrapPDBadBlockLog100Full00
1.3.6.1.4.1.231.2.49.2.0.10543 svrTrapLDBadBlockLog100Full00
1.3.6.1.4.1.231.2.49.2.0.10544 svrTrapDiagFaultyIOPDetected00
1.3.6.1.4.1.231.2.49.2.0.10545 svrTrapPDCopyBackStart00